*{
	font-family: sans-serif;
}
html, body{
	padding: 0;
	margin: 0;
	border: none;
}
h3{
	color: #4AAD1F;
	font-size: 20px;
	text-transform: uppercase;
}
p{
	font-size: 17px;
	line-height: 20px;
	text-align: justify;
}
#top{
	background-color: #484545;
	height: 40px;
	position: absolute;
	top: 0;
	width: 100%;
}
#header{
	position: absolute;
	top: 40px;
	width: 100%;
	height: 290px;
	background-color: #EBECE4;
}
#headBorder{
	position: absolute;
	height: 15px;
	top: 330px;
	width: 100%;
	background-color: #C4D1BC;
}
#contentWrapper{
	width: 1050px;
	height: 1050px;
	position: relative;
	z-index: 1;
	margin: 0 auto;
}
#contactDiv{
	position: absolute;
	background-color: #484545;
	top: 40px;
	right: 0;
	padding: 5px 25px;
	font-size: 25px;
	color: white;
	height: 70px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	border-radius: 0 0 15px 15px;
}
#logo{
	position: absolute;
	top: 29px;
}
#slogan{
	position: absolute;
	top: 80px;
	left: 150px;
	
}
#sloganTop{
	font-size: 35px;
	font-weight: bold;
	color: #4AAD1F;
}
#contactDiv #topContact{
	font-size: 20px;
}
.content-block{
	background: #F3F3F3;
	border-radius: 15px;
	position: absolute;
	display: inline-block;
	box-shadow: 0 -5px 15px -5px #555;
}
#contentBlock1{
	width: 100%;
	position: absolute;
	top: 200px;
}
#bl1Img{
	width: 500px;
	height: 315px;
	margin: 15px 25px 15px 15px;
	display: inline-block;
}
#bl1Text{
	display: inline-block;
	width: 400px;
	margin: 55px 35px 0 0;
	float: right;
}
#sambandH3, #veglH3{
	position: absolute;
	top: 550px;
	font-size: 25px;
}
#sambandH3{
	display: inline-block;
	left: 20px;
}
#veglH3{
	left: 570px;
}
#sambandBl{
	top: 610px;
	width: 500px;
	height: 393px;
}
#sambandHead{
	font-size: 20px;
	font-weight: 200;
	color: #4AAD1F;
	text-transform: uppercase;
	margin: 45px 0 5px 25px;
}
#sambandBl input, #sambandBl textarea{
	border: none;
	width: 450px;
	margin-left: 25px;
	margin-top: 15px;
	font-size: 20px;
	padding: 5px;
	border-radius: 3px;
	background-color: #7B7979;
	color: white;
}
#sambandBl textarea{
	height: 120px;
}
#fyrispBtn{
	background-color: #67C83D;
	color: white;
	border: none;
	padding: 10px;
	border-radius: 7px;
	font-size: 20px;
	float: right;
	margin-right: 15px;
	margin-top: 10px;
}
#veglBl{
	top: 610px;
	width: 500px;
	left: 550px;
	cursor: pointer;
}
#veglBl img, #tidBl img{
	width: 120px;
	margin: 15px;
}
#veglBl p, #tidBl p{
	text-align: left;
	display: inline-block;
	float: right;
	width: 270px;
	margin: 35px 35px 0 0;
}
#tidH3{
	position: absolute;
	top: 780px;
	left: 570px;
	font-size: 25px;
}
#tidBl{
	position: absolute;
	top: 850px;
	left: 550px;
	width: 500px;
}
#footer{
	height: 55px;
	background-color: #484545;
	width: 100%;
}
#footerInner{
	width: 1050px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#footerLogo{
	display: inline-block;
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
	color: #00ff00;
}
#footerInfo{
	float: right;
	color: #ddd;
	margin: 12px 0 0 0;
	font-size: 10px;
}
#preloader{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 5;
	display: none;
}
#preloadInner{
	position: fixed;
	position: fixed;
	top: 45%;
	width: 104px;
	left: 50%;
	margin-left: -52px;
	text-align: center;
	font-size: 25px;
	color: #EBECE4;
}